Bug 1432239 - VMDB table name missing on VMDB Summary page
Summary: VMDB table name missing on VMDB Summary page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.0
Assignee: Martin Povolny
QA Contact: Nandini Chandra
URL:
Whiteboard: ui
: 1432244 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-14 21:01 UTC by Nandini Chandra
Modified: 2017-05-31 14:42 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:42:16 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
screen shot of VMDB Summary page in 5.8 (127.93 KB, image/png)
2017-03-14 21:16 UTC, Nandini Chandra
no flags Details
screen shot of VMDB Summary page in 5.7 (92.66 KB, image/png)
2017-03-14 21:17 UTC, Nandini Chandra
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Nandini Chandra 2017-03-14 21:01:47 UTC
Description of problem:
-----------------------
The names of VMDB tables is missing on VMDB Summary page.I have attached screen shots from 5.7 and 5.8.

In the 5.8 screen shot, notice that the names are missing in these tables:
Tables with Most Rows, Largest Tables, Tables with Most Wasted Space .


Version-Release number of selected component (if applicable):
-------------------------------------------------------------
5.8.0.4


How reproducible:
----------------
Always


Steps to Reproduce:
-------------------
1.
2.
3.


Actual results:
---------------
VMDB table names missing on VMDB Summary page


Expected results:
-----------------
VMDB table names should be present on VMDB Summary page


Additional info:
----------------

Comment 2 Nandini Chandra 2017-03-14 21:16:48 UTC
Created attachment 1263048 [details]
screen shot of VMDB Summary page in 5.8

Comment 3 Nandini Chandra 2017-03-14 21:17:30 UTC
Created attachment 1263049 [details]
screen shot of VMDB Summary page in 5.7

Comment 7 Martin Povolny 2017-03-29 09:49:33 UTC
*** Bug 1432244 has been marked as a duplicate of this bug. ***

Comment 8 Nandini Chandra 2017-04-07 16:42:18 UTC
Verified in 5.8.0.8

Comment 10 errata-xmlrpc 2017-05-31 14:42:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.